body {
    margin: 0;
    background-color: rgb(19, 39, 71);
    color: white;
    font-family: arial;
}

#wrapper {
    width: min(90%, 1200px);
    margin: 1rem auto;


    background-color: red;
    border-radius: 2vh;
    margin: auto;
    margin-top: 1%;
    text-align: center;
}

header {
    width: 100%;
    padding-top: 2%;
    font-size: 130%;
    font-weight: bold;
}

section nav ul {
    list-style: none;
    padding: 0;
    margin: 0;

    display: flex;
    justify-content: center;
    gap: 3rem;
}

section nav ul li {
    font-size: 200%;
    text-decoration: underline;
    transition: 300ms;

}

section nav ul li:hover {
    scale: 105%;
    transition: 300ms;
    cursor: pointer;
}

section nav {
    margin: auto;
    padding: 1%;
    width: 70%;
    background-color: rgba(255, 166, 0, 0.5);
    border-radius: 2vh;
}